Get a phone search result
GET
Returns the job. qualification is found and phoneNumber is set when a number was found.
Authorization
apiKey Authorization<token>
Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.
In: header
Path Parameters
jobId*string
The jobId returned by the POST route.
Match
^[0-9a-fA-F]{24}$Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/tools/find/phone/6650f1a2b839d80011c5f001" \ -H "Authorization: YOUR_API_KEY"{ "success": true, "data": { "_id": "6650f1a2b839d80011c5f002", "linkedinUrl": "https://www.linkedin.com/in/johndoe", "status": "done", "qualification": "found", "phoneNumber": "+33612345678", "country": "FR", "date": "2026-10-11T08:00:00.000Z" }}